Get addon runtime status
GET
/addons/{slug}/status
const url = 'https://shoehorn.example.com/api/v1/addons/example/status';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://shoehorn.example.com/api/v1/addons/example/statusReturns the runtime status of an installed addon.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” slug
required
string
Responses
Section titled “ Responses ”Addon status
Media type application/json
object
slug
string
enabled
boolean
status
string
last_sync
string format: date-time
last_error
string
items_synced
integer
uptime_seconds
integer
Example
{ "status": "running"}